ISCSH#FEP - Feature #1374

BS000000000--000000
05/11/2021 03:05 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/11/2021
05/12/2021
100%
10.00 hours
0.00 hour

Description

History

#1 - 05/11/2021 03:06 PM - zhixue wei

- Status changed from New to In Progress

- Estimated time set to 10.00 h

#2 - 05/12/2021 07:19 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
